#ifndef _HH10D_H
#define _HH10D_H

#include "i2c.h"
#include "timer.h"

void hh10d_init(void);
float hh10d_get_freq(void);
float hh10d_get_humi(void);

uint16_t sens;												// Variable fr Sens-Wert (MSB)			
uint8_t senslsb;										// Variable fr Sens-Wert (LSB)
uint16_t offset;											// Variable fr Offset-Wert (MSB)
uint8_t offlsb;											// Variable fr Offset-Wert (LSB)

float rh;												// Variable fr die Relative Luftfeuchtigkeit
float freq;											// Variable fr die Frequenz (Luftfeuchtigkeit)
#endif
