#ifndef _UART_H
#define _UART_H

#include <avr/interrupt.h>
#include <compat/deprecated.h>

#define UART_BAUD 9600UL

void uart_init(void);
uint8_t uart_get_byte(void);
void uart_send_byte(uint8_t);
void uart_send_text(char*);

volatile uint8_t uart_data;			// ISR Variable
#endif
