#ifndef _DS1621_H
#define _DS1621_H

#include <avr/interrupt.h>
#include <util/delay.h>

#include "i2c.h"

#define DS1621_ADRESSE 0x90									// Die drei Adresseingnge alle auf Masse

void ds1621_init(void);
float ds1621_get_temp(void);

uint16_t TempCounter; 
uint8_t TempStep;

int8_t highbyte,lowbyte,rc,rs;
float temperatur,tempk,rk; 

#endif
